@font-face {
    font-family: "Helvetica Neue LT Roman";
    src: url("../fonts/helvetica-neue-lt-geo-55-roman.woff2") format('woff2');
    /* Covers the full Georgian Mkhedruli block */
    unicode-range: U+10D0-10FF;
}

body {
  font-family: "Helvetica Neue LT Roman", "inter", Arial, sans-serif !important;
}

/* @font-face {
    font-family: "Helvetica Neue LT Medium";
    src: url("../fonts/helvetica-neue-lt-geo-65-medium.woff2") format('woff2');
    unicode-range: U+10D0,U+10D1,U+10D2,U+10D3,U+10D4,U+10D5,U+10D6,U+10D7,U+10D8,U+10D9,U+10DA,U+10DB,U+10DC,U+10DD,U+10DE,U+10DF,U+10E0,U+10E1,U+10E2,U+10E3,U+10E4,U+10E5,U+10E6,U+10E7,U+10E8,U+10E9,U+10EA,U+10EB,U+10EC,U+10ED,U+10EE,U+10EF,U+10F0;
}

@font-face {
    font-family: "Helvetica Neue LT Bold";
    src: url("../fonts/helvetica-neue-lt-geo-75-bold.woff2") format('woff2');
    unicode-range: U+10D0,U+10D1,U+10D2,U+10D3,U+10D4,U+10D5,U+10D6,U+10D7,U+10D8,U+10D9,U+10DA,U+10DB,U+10DC,U+10DD,U+10DE,U+10DF,U+10E0,U+10E1,U+10E2,U+10E3,U+10E4,U+10E5,U+10E6,U+10E7,U+10E8,U+10E9,U+10EA,U+10EB,U+10EC,U+10ED,U+10EE,U+10EF,U+10F0;
} */

/* @font-face {
    font-family: "Helvetica Neue LT Roman";
    src: url("../fonts/helvetica-neue-lt-geo-55-roman.ttf");
}

@font-face {
    font-family: "Helvetica Neue LT Medium";
    src: url("../fonts/helvetica-neue-lt-geo-65-medium.ttf");
}

@font-face {
    font-family: "Helvetica Neue LT Bold";
    src: url("../fonts/helvetica-neue-lt-geo-75-bold.ttf");
} */